Search
FM Scout is the only community you can talk Football Manager in real time. Here are 10 reasons to join!

Problem with FMSE20

Epic Version
Started on 19 September 2020 by AlexC0685
Latest Reply on 26 October 2020 by [email protected]
  • POSTS11
  • VIEWS1339
 
I everyone, I'm new on this forum.
I have a problem whith FMSE20. I open Fm20 and load my save, than I open FMSE20, but when i try to load my game, an error message pop and say: Failed to load Football Manager data: Could not find a compatible Football Manager.
I check my FM version and it's 20.4.2, I also check if there is an update to do for FMSE but I have last version. Can someone help?

Ty

P.S.Sorry for my english but it's not my mother language
SI released another hot fix (also 20.4.2) to ‘fix’ the original 20.4.2 patch after FMSE was updated for the original 20.4.2 patch, so FMSE is no longer compatible. The tool will be updated (hopefully) soon but we also expect ANOTHER patch early next week because the ‘fix’ didn’t fully work, so it might be a frustrating few days for tool users.
2020-09-19 12:33#277875 Justice : SI released another hot fix (also 20.4.2) to ‘fix’ the original 20.4.2 patch after FMSE was updated for the original 20.4.2 patch, so FMSE is no longer compatible. The tool will be updated (hopefully) soon but we also expect ANOTHER patch early next week because the ‘fix’ didn’t fully work, so it might be a frustrating few days for tool users.

Than...we can only wait for "fix", ok. Thank you for the answer!
FMSE20 has been updated once again to support the newest hotfix patch on both Steam and Epic.
Roll on Monday for more FM20 hotfix patches lol.
1
still having the same problem today!!! :(
3 hotfix patches in 1 week is quite spectacular and also pretty rare for this time of year.
Anyway, we'll most likely have yet another FMSE patchfix update tomorrow.
Also having this problem. Is there going to be a fix for this? Otherwise the software no longer works....
when will the update come?waiting still since friday for it..thanks for your reply
1
Hi,

I'm still getting this error with FMSE-v3216 - was there another update?

Regards,
Anand.
FMSE was updated yesterday morning and should be working with the latest version on both Steam and Epic.

There hasn't been another patch since 20.4.4 so if you're still getting an error, it might be 1 of 2 scenarios:
- You don't have FM20 open and your save loaded there, before trying to load data on FMSE
- SI rolled out a new public beta version and you have opted to use the public beta channel
AS OF TODAY STILL HAVE ISSUES WHERE SAYING NOT COMPATIBLE VERSION

You are reading "Problem with FMSE20".

FMS Chat

Stam
hey, just wanted to let you know that we have a fb style chat for our members. login or sign up to start chatting.